{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "\u018fm\u0259k m\u0259zuniyy\u0259ti verilm\u0259si bar\u0259d\u0259",
 "content_hash": "83bbe5a103fcdb6a2b561b7ff9bccca6",
 "creation": "2025-04-09 12:48:38.562997",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-\u0259m\u0259k_m\u0259zuniyy\u0259ti_verilm\u0259si_bar\u0259d\u0259-preview.jpg",
 "file_size": 70745,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-\u0259m\u0259k_m\u0259zuniyy\u0259ti_verilm\u0259si_bar\u0259d\u0259-preview.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-09 12:48:38.562997",
 "modified_by": "Administrator",
 "name": "4c9a676767",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}